Probleme avec safari [Résolu/Fermé]

Signaler
Messages postés
4
Date d'inscription
lundi 29 décembre 2014
Statut
Membre
Dernière intervention
11 janvier 2015
-
Messages postés
806
Date d'inscription
dimanche 20 janvier 2008
Statut
Membre
Dernière intervention
31 août 2015
-
bonjour
j utilise la version 5.1.10 de safari certain site me demande une mise a jour de safari mais je n arrive pas a trouver comment faire pouvez vous m aider merci

13 réponses

Messages postés
47138
Date d'inscription
mardi 8 janvier 2008
Statut
Modérateur
Dernière intervention
4 juillet 2020
5 925
Bonjour,

Quel ensemble ordinateur/système utilises-tu ?

j utilise un mac book pro version 10.6.8
Messages postés
47138
Date d'inscription
mardi 8 janvier 2008
Statut
Modérateur
Dernière intervention
4 juillet 2020
5 925
OK, j'ai redirigé ta question vers le forum ad hoc, MacOS.

J'ai le même OS que toi et Saf Version 5.1.10 itou. Jusqu'à présent, je n'ai eu aucun problème avec des sites. Tu dois en fréquenter qui ont des exigences pointues en matières de compatibilité des navigateurs.

Si cela ne te gène pas, peux-tu donner un ou des exemples ?
oui il s agit du site homelidays
Messages postés
47138
Date d'inscription
mardi 8 janvier 2008
Statut
Modérateur
Dernière intervention
4 juillet 2020
5 925
J'accède au site sans demande particulière de celui-ci :-/

As-tu un compte chez eux ? T'es-tu déjà connecté avec succès ?
oui je navigue sans probleme et j ai un compte
mais c est quand j ai voulu mettre mon annonce a jour qu il m a dit de mettre safari a jour
Messages postés
47138
Date d'inscription
mardi 8 janvier 2008
Statut
Modérateur
Dernière intervention
4 juillet 2020
5 925
As-tu essayé (mes essais de ci-dessus) avec Firefox ou Chrome ?

Après tout, si ça passe, peu importe le navigateur.
il me propose la version safari 7
Messages postés
47138
Date d'inscription
mardi 8 janvier 2008
Statut
Modérateur
Dernière intervention
4 juillet 2020
5 925
Qui ?

Jusqu'à présent, menu pomme > Mise à jours de logiciels... ne m'a jamais proposé une version de Saf supérieure à 5.1.10... Je teste au cas où... et rien.

Saf 7 doit valoir pour un OS plus moderne que le nôtre. Essaye Firefox ou Chrome.
ok merci pour ton aide
Messages postés
35
Date d'inscription
dimanche 30 juin 2013
Statut
Membre
Dernière intervention
13 février 2017
2
Bonjour,
Moi j'ai un macbook Pro 13" fin 2011 sur OSX Yosemite et je suis sur safari 8.0.2 donc la seule possibilité que je vois c'est que ton mac est trop vieux ou que tu n'as pas faire les mise a jour de l'OS.
Il y a certainement un moyen d'installer safari 8 sur n'importe quel machine mais je ne sais pas comment et je ne garanti pas que sa marche bien...
En espérant t'avoir aidé
Messages postés
806
Date d'inscription
dimanche 20 janvier 2008
Statut
Membre
Dernière intervention
31 août 2015
241
Non, chaque version d'OS x à une version attitré de Safari.
merci pour ta reponse je pense qu il n est pas possible d installer safari 8 sur ma version de os 10.6.8 sans mettre a jour la version os
faut il acheter la mise a jour de la version de l os ou peut t on la telecharger gratuitement
Messages postés
35
Date d'inscription
dimanche 30 juin 2013
Statut
Membre
Dernière intervention
13 février 2017
2
En effet je viens de faire une recherche et safari 6 était pour mountain lion, safari 7 pour Mavericks et safari 8 pour Yosemite.

Pour le télécharge il te suffit de le rechercher sur l'appstore.
Il me semble que mountain Lion et Mavericks était payant (mais pas très cher, environ 15€ je crois) mais Yosemite est gratuit

Par contre selon le modèle de macBook pro que tu as, tu ne les trouvera peut être pas sur l'appstore puis apple bloque les nouveaux système d'exploitation sur les machines plus récente... dis moi si tu les trouve
Messages postés
47138
Date d'inscription
mardi 8 janvier 2008
Statut
Modérateur
Dernière intervention
4 juillet 2020
5 925
Euh ? Pas d'AppStore sous 10.6.8 ? Bizarre, j'ai l'icone dans le dock ;-))
Messages postés
19324
Date d'inscription
samedi 17 mars 2007
Statut
Contributeur
Dernière intervention
5 juillet 2020
4 794
Bonjour,

L'application "App Store" est apparue avec Snow Leopard 10.6.6.
Pour savoir rapidement si on a cette application, il suffit de cliquer sur le menu Pomme: "App Store" est placé juste sous le menu des Préférences système

Ritchi
>
Messages postés
19324
Date d'inscription
samedi 17 mars 2007
Statut
Contributeur
Dernière intervention
5 juillet 2020

Je confirme mon Mac a bien l onglet Apple store sous le menu pomme
>
Messages postés
19324
Date d'inscription
samedi 17 mars 2007
Statut
Contributeur
Dernière intervention
5 juillet 2020

je viens d aller voir le menu apple en suivant tes conseils et vu les commentaires des internautes sur yosemite avec mon mac a memoire 2 giga je vais garder ma version actuelle et mon safari 6
merci encore pour votre gentillesse a me repondre
Messages postés
806
Date d'inscription
dimanche 20 janvier 2008
Statut
Membre
Dernière intervention
31 août 2015
241
Ok, je comprend mon erreur, j'étais persuadé qu'il étais arrivé avec OS x Lion, c'étais quand mêmes la nouvelle fonctionnalité mis en avant à sa sortie.
Messages postés
4
Date d'inscription
lundi 29 décembre 2014
Statut
Membre
Dernière intervention
11 janvier 2015

Merci à tous pour vos réponses